.positive {
	border: 1px solid #e4e2ea;
	background-color: rgba(245,203,222,0.996);
	/* I love 2 laugh and i hve a great since of humor and love to  make a woman feel desired. I'm a fun-loving adventurous woman  who  is not shy about trying some   new things this summer.  */
	margin-top: 3px;
	margin-right: 4px;
	padding: 5px;
	float: none;
	margin-bottom: 18px;
	letter-spacing: normal;
	font-size: 1.289em;
	width: 97%;
}
body {
	margin-top: 0;
	letter-spacing: normal;
	padding: 0;
	white-space: normal;
	background-color: #ebe2e5;
	font-family: 'Titillium Web', sans-serif;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
form .touching label {
	float: none;
	text-indent: 3px;
	clear: both;
	letter-spacing: inherit;
	/* Gang her out doors or in!!!  */
	font-size: 0.880em;
	line-height: 1.270em;
}
.logical {
	clear: both;
	border: 1px dashed #454443;
	font-size: 0.919em;
	text-decoration: none;
	margin-top: -2px;
	font-family: 'Source Serif Pro', serif;
	letter-spacing: inherit;
	border-radius: 13px;
	margin-top: 0;
	cursor: pointer;
	padding: 3px 12px;
}
form .touching {
	clear: both;
	margin-top: 0;
	/* I'm a 5'10" bbw female with high sex drive and appetite If I tell yall like this dont talk what you dont know come change my mind for sure but not push over.  */
	float: left;
}
@media screen and (min-width: 1200px) {
.partners {
	clear: both;
	height: 100%;
	margin: 0.439em auto;
	/* Some one that just like to go play with that willing to do thing that they never did before. Anything just aslong  i'm not doing anything i stay at home and on bed.  */
	width: 50%;
}

}
.martial {
	clear: both;
	text-shadow: 0 1px 0 rgba(236,253,249,0.998);
	margin: 0.077em 0.017em 0.082em 0.731em;
	padding: 0.962em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.169em;
}
.partners {
	margin: 0.524em auto;
	clear: both;
	border-style: none;
	width: 60%;
	letter-spacing: normal;
	/* Unless this site is a scam and  really doesn't work!!!  */
	float: none;
	height: 100%;
}

}
input {
	letter-spacing: normal;
	/* Don't  smoke or do  drugs and only drink occasionally or I social settings. Hello this is a black sexy professional.  */
	color: #0e0a0e;
	clear: both;
}
form {
	padding: 0.847em 0.898em 2.883em 0.824em;
	/* Hmm the beautiful sound of a women choosing cock over oxygen is so hot. Another  women's juices taste like caviar to me I can't seem to get enough.  */
	box-shadow: 0 3px 18px rgba(168,219,179,0.999);
	clear: both;
	float: none;
	background-color: rgba(228,240,242,0.998);
	letter-spacing: inherit;
	border: 1px solid #a7a7ab;
	margin-left: 0.693em;
	border-radius: 5px;
}
label {
	margin-top: 0;
	/* You can win  a nice prize p i'm looking for a women that wants to have an occasional drink or sexual encounter with some willing girl.  */
	color: #7f7176;
	font-size: 1.071em;
	letter-spacing: normal;
}
form .diveing {
	clear: both;
	float: right;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.848em;
}
.partners {
	/* Fun not lie and intersting lol i'm  not sure whatelse i'm supposed to say.  */
	letter-spacing: normal;
	width: 93%;
	margin: 0.448em auto;
}

}
